Mercury API
OnLog Method (message)
Namespaces ► ThingMagic ► Reader ► OnLog(String)
Generate a debug log message
Declaration Syntax

C# | Visual Basic | Visual C++

    protected void OnLog(
    	string message
    )

    Protected Sub OnLog ( _
    	message As String _
    )

    protected:
    void OnLog(
    	String^ message
    )

Parameters

message (String)
  log message content

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)